<HELPXML>
	<DATAMANAGER>MEXTERNALLINKHELPDBXML</DATAMANAGER>
	<SHOWN>
		<COL>MEXTERNALLINK.LINKID</COL>
		<COL>MEXTERNALLINK.LINKNAME</COL>
		<COL>MEXTERNALLINK.ELINKNAME</COL>
		<COL>MEXTERNALLINK.LINK</COL>
		<COL>MEXTERNALLINK.SORT</COL>
	</SHOWN>
	<ORDER>
		<COL>MEXTERNALLINK.SORT</COL>
		<COL>MEXTERNALLINK.LINKID</COL>
		<COL>MEXTERNALLINK.LINKNAME</COL>
		<COL>MEXTERNALLINK.ELINKNAME</COL>
		<COL>MEXTERNALLINK.LINK</COL>
	</ORDER>
	<SEARCH>
		<COL>LINKID</COL>
		<COL>LINKNAME</COL>
		<COL>ELINKNAME</COL>
		<COL>LINK</COL>
		<COL>SORT</COL>
	</SEARCH>
	<RETURN>
		<COL>LINKID</COL>
		<COL>SORT</COL>
	</RETURN>
</HELPXML>
